Skip to main content
GET
/
ai-admin
/
feedback
List AI feedback records
curl --request GET \
  --url https://api.example.com/ai-admin/feedback
{
  "items": [
    {
      "id": "<string>",
      "tenantId": "<string>",
      "feedbackType": "<string>",
      "feedbackData": {},
      "metadata": {},
      "createdAt": "2023-11-07T05:31:56Z",
      "operationId": {},
      "originalValue": {},
      "correctedValue": {},
      "userId": {},
      "rating": {},
      "comment": {},
      "traceId": {},
      "operationSummary": {}
    }
  ],
  "total": 123
}

Query Parameters

feedbackType
enum<string>
Available options:
CORRECTION,
VALIDATION,
RATING,
FLAG,
COMMENT
dateFrom
string
dateTo
string
page
number
default:1
limit
number
default:20

Response

200 - application/json
items
object[]
required
total
number
required